#include <Arduino.h>

#include <Connection.h>
#include <Temperature.h>
#include <Screen.h>
// // #include <DistanceSensor.h>
// #include <RFTransmit.h>

void setup() {
  Connection::init();
  Temperature::init();
  Screen::init();
}

void loop() 
{
  Connection::handle();
}